### Method

# Gio InetSocketAddress get_flowinfo

since: 2.32

#### Declaration [src]

    guint32
    g_inet_socket_address_get_flowinfo (
      GInetSocketAddress* address
    )

#### Description [src]

Gets the `sin6_flowinfo` field from `address`, which must be an IPv6 address.

If not overridden this value will be inherited from `GInetSocketAddress:address`.

Available since: 2.32

Gets property | `Gio.InetSocketAddress:flowinfo`

#### Return value

Type: `guint32`

The flowinfo field.